@charset "UTF-8";
.Wmenu {
	color: #FFF;
	font-size: 14px;
	font-family: "Arial", "Helvetica", sans-serif;
}
.Bmenu {
	color: #000;
	font-size: 14px;
	font-family: "Arial", "Helvetica", sans-serif;
}
a:link {
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.6;
	font-weight: normal;
	color: #FFF;
}
a:visited {
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.6;
	font-weight: normal;
	color: #FFF;
}
a:hover {
	text-decoration: overline;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: normal;
line-height: 1.6;
	font-weight: normal;
	color: #c1c546;
}
a:active {
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.6;
	font-weight: normal;
	color: #000;
}

a.one:link {
	font-size: 20px;
	line-height: 1.6;
	color:#000000;
}
a.one:visited {
	font-size: 20px;
	line-height: 1.6;
	color:#000000;
}
a.one:hover {
	text-decoration: overline;
	font-size: 20px;
	line-height: 1.6;
	color:#be0707;
}
a.one:active {
	font-size: 20px;
	line-height: 1.6;
	color:#000000;
}

a.two:link {
	font-size: 14px;
	line-height: 1.6;
	color:#669933;
}
a.two:visited {
	font-size: 14px;
	line-height: 1.6;
	color:#669933;
}
a.two:hover {
	text-decoration: overline;
	font-size: 14px;
	line-height: 1.6;
	color:#cc9966;	
}
a.two:active {
	font-size: 14px;
	color: #669933;
	line-height: 1.6;
	font-weight: bold;
} 

a.three:link {
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.6;
	font-weight: normal;
	color: #000;
	 
}
a.three:visited {
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.6;
	font-weight: normal;
	color: #000;
	 
}
a.three:hover {
	text-decoration: overline;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.6;
	font-weight: normal;
	color: #c1c546;
	 
}
a.three:active {
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	line-height: 1.6;
}

a.four:link {
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333399;
	line-height: 1.6;
}
a.four:visited {
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333399;
	line-height: 1.6;
}
a.four:hover {
	text-decoration: overline;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #D3620F;
	line-height: 1.6;
}
a.four:active {
    text-decoration: none;
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    font-weight: bolder;
    color: #333399;
    line-height: 1.6;
}	

a.five:link {
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333399;
	line-height: 1.6;
}
a.five:visited {
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333399;
	line-height: 1.6;
}
a.five:hover {
	text-decoration: overline;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #D3620F;
	line-height: 1.6;
}
a.five:active {
	text-decoration: none;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #333399;
	line-height: 1.6;
}	

p            {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 18px;
	line-height: 1.6;
}	

p.ten            {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 16px;
	line-height: 1.8;
}

p.eleven            {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 20px;
	 
} 	

p.indent     {
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 10px;
	margin-right: 10px;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14pt;
	color: rgb(000,000,000)
}

body,td,th {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	word-wrap: break-word;
	line-height: 1.6;
	color: #000;
}

H1 {
	font-size: 24px;
	line-height: 1.6;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

H2 {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 20px;
	color: #006;
}

H3 {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 18px;
	color: #2b3990;
}

H4 {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 16px;
	color: #000;
}



.Bold {
	font-weight: bold;
}
.footer-copyright {
	color: #FFF;
}
.w {
	color: #FFF;
}
.bl {
	color: #009;
}
.T16 {
	font-size: 16px;
}
.T24 {
	font-size: 22px;
	font-weight: bold;
}
.four {
	color: #FFF;
}
.bold {
	font-weight: bold;
}
.T18 {
	font-size: 18px;
}
.italic {
	font-style: italic;
}
.red {
	color: #F00;
}
.T16 {
	font-size: 16px;
}
